#ifndef INCLUDED_OOO_VBA_ACCESS_ACSPREADSHEETTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACSPREADSHEETTYPE_HPP

#include "ooo/vba/access/AcSpreadSheetType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACSPREADSHEETTYPE_HPP
